// SrchDlg.cpp : implementation file
//

#include "stdafx.h"
#include "wgscnf.h"
#include "SrchDlg.h"

#define FILREV "$Revision: 1.1 $"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// SearchDialog dialog


SearchDialog::SearchDialog(CWnd* pParent /*=NULL*/)
     : CDialog(SearchDialog::IDD, pParent)
{
     //{{AFX_DATA_INIT(SearchDialog)
     m_radioSelected = -1;
     m_searchText = _T("");
     m_nameAndDesc = FALSE;
     m_helpText = FALSE;
     m_value = FALSE;
     //}}AFX_DATA_INIT
}


void SearchDialog::DoDataExchange(CDataExchange* pDX)
{
     CDialog::DoDataExchange(pDX);
     //{{AFX_DATA_MAP(SearchDialog)
     DDX_Radio(pDX, IDC_RADIO1, m_radioSelected);
     DDX_Text(pDX, IDC_EDIT1, m_searchText);
     DDX_Check(pDX, IDC_NAMEANDDESC, m_nameAndDesc);
     DDX_Check(pDX, IDC_HELPTEXT, m_helpText);
     DDX_Check(pDX, IDC_VALUE, m_value);
     //}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(SearchDialog, CDialog)
     //{{AFX_MSG_MAP(SearchDialog)
          // NOTE: the ClassWizard will add message map macros here
     //}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// SearchDialog message handlers
